### Name: idProteinErrorType
### Title: A function to identify those proteins affected by either
###   stochastic or systematic errors
### Aliases: idSystematic idStochastic
### Keywords: datagen

### ** Examples

library(ppiData)
idSystematic(Ito2001BPGraph, viableBaits[[1]], bpGraph=TRUE)



